help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Which emacs 23 should I use ?


From: Francis Moreau
Subject: Re: Which emacs 23 should I use ?
Date: Sat, 24 Jan 2009 13:51:02 +0100
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.2 (gnu/linux)

Peter Dyballa <address@hidden> writes:

> Am 24.01.2009 um 11:14 schrieb Francis Moreau:
>
>> So is the version from CVS repo I pulled fine ?
>
> Yes. And you can keep up-to-date with M-x cvs-up RET RET + make
> bootstrap + sudo make install – all from emacs directory.

Thanks !
-- 
Francis


reply via email to

[Prev in Thread] Current Thread [Next in Thread]